body {
	font-size: 14pt;
	line-height: 1.4em;
}
li {
	line-height: 1.4em;
}
[class^="icon-"], [class*=" icon-"] {
vertical-align: baseline;
margin-right:4px;
}
.dropdown-menu li > a {
	line-height: 22px;
}
.well a {
	cursor: pointer;
}
button {
	font-size: 14pt;
}
.topbanner {
	margin-right: -20px;
	margin-left: -20px;
	margin-bottom: 3%;
}
.bigphones {
	width: 45%;
	position: relative;
	margin-bottom: -100%;
	margin-left: -20px;
	z-index: 998;
}
.bigphonesscreen {
	width: 45%;
	position: relative;
	margin-bottom: -100%;
	margin-left: -20px;
	z-index: 999;
}
.claim {
	margin-bottom: 5%;
	margin-left: 45%;
}
.nav {
}
.downloadbuttons {
	max-width: 720px;
}
.myright {
}
.btn b {
	font-size: x-large;
	display: block;
	margin-bottom: -0.7em;
}
.btn i {
	font-size: smaller;
}
.hiliteme {
	background-color: #999;
}
.leftimg {
	margin-right: 1em;
	margin-bottom: 1em;
}
.rightimg {
	margin-left: 1em;
	margin-bottom: 1em;
}
.learnmorebutton {
	margin-top: 0.6em;
	margin-bottom: 1em;
}
.faq {
	text-align: center;
}
.footer {
	margin-top: 1em;
}
.emspace {
	padding-top: 1em;
	padding-bottom: 1em;
}
.maximg {
	max-width: 100%;
	height: auto;
}
.title {
	text-transform: uppercase;
	display: block;
	margin-top: 0.4em;
}
.screenshot {
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 0em;
}
.screenshot2 {
	margin-top: 1em;
	margin-right: 0.5em;
	margin-bottom: 0em;
	margin-left: 0.5em;
	border: 1px solid #000;
}
.screenshot3 {
	margin-top: 1em;
	margin-bottom: 0em;
	margin-right: 0.5em;
	margin-left: 0.5em;
}
.at16t_expanded {
	display: none !important;
}
h4 {
	margin-top: 1.2em;
	margin-bottom: 0.3em;
}
h3 {
	line-height: 1.2em;
	margin-bottom: 0.3em;
}
.ssbtn {
	margin-top: 1em;
}
.man {
	margin-right: 0.5em;
	margin-top: 0.5em;
}
.mywhite {
	color: #FFF !important;	
}
.mywhite:hover {
	background-color: #333 !important;	
}
.getitonplay {
	float:right;
}
 @media (min-width: 1200px) {
body {
	font-size: 18pt;
}
.downloadbuttons {
	max-width: 700px;
}
.dropdown-menu li > a {
	line-height: 28px;
}
.title {
	margin-top: 1.6em;
}
h4 {
	font-size: 18pt;
	line-height: 1.2em;
}
h3 {
	font-size: 20pt;
}
.seniorsdayvideo {
	width: 360px;
	height: 200px;
}
 @media (min-width: 980px) and (max-width: 1199px) {
.downloadbuttons {
	max-width: 540px;
}
.title {
	margin-top: 1.3em;
}
.seniorsdayvideo {
	width: 300px;
	height: 168px;
}
}
@media (max-width: 979px) and (min-width: 768px) {
.screenshot2 {
	max-width: 90px;
}
.title {
	margin-top: 0.5em;
}
.seniorsdayvideo {
	width: 226px;
	height: 126px;
}
}
 @media (max-width: 767px) {
.img150 {
	max-width: 150px;
}
.seniorsdayvideo {
	width: 226px;
	height: 126px;
}
}
 @media (max-width: 480px) {
body {
	font-size: 12pt;
}
.leftimg {
	margin-bottom: 0.2em;
}
.emspace {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.seniorsdayvideo {
	width: 360px;
	height: 200px;
}
}
